.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}




video_scroller3{overflow: hidden;}

.

@media (max-width: 768px) {
a.dropdown__trigger {
    display: block !important;
    padding: 8px 20px;
}
}

@media (max-width: 768px) {
  .dropdown__menu{display: none !important;}
   .dropdown__menu.active {
    display: block !important;transform: scale(1);
        opacity: 1;
  }
}
#block-1626370581134_4 .btn{
    padding: 31px;
    font-size: 20px;
    background-color: #0073cec9 !important;
}
@media(min-width:678px){
.dropdown__menu {
  opacity: 0;
  visibility: hidden;
  position: absolute; /* Ensure menu is positioned correctly */
  top: 100%; /* Position menu below trigger */
  left: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

/* Show dropdown menu when parent has .dropdown--open class */
.dropdown.dropdown--open .dropdown__menu {
  opacity: 1;
  visibility: visible;
}

/* Optional: Add a bit of delay to prevent flickering */
.dropdown:hover .dropdown__menu {
  opacity: 1;
  visibility: visible;
}
}